## netemul 1.0.0

=== debian/changelog ===
netemul (1.0.0-2) unstable; urgency=low

  * Add a patch to fix FTBFS with gcc 4.5. 
    Thanks Stefan Potyra for the pacth. (Closes: #565095)  
  * Add DM-Upload-Allowed: yes flag per Ana's request. 
  * Bumped standars version to 3.9.1. No changes needed.
  * Clean up rules file.
  * Clean up files not removed by dh_auto_clean.
  * Allow parallel building.
  * As I need an override, depend on debhelper >= 7.0.50~.

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Sat, 26 Feb 2011 15:49:42 -0300

netemul (1.0.0-1) unstable; urgency=low

  * New upstream release. 

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Wed, 02 Dec 2009 23:00:52 -0300

netemul (0.9.8-1) unstable; urgency=low

  * New upstream release (Closes: #555631)
  * Switched to source format 3.0.

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Fri, 27 Nov 2009 21:56:08 -0300

netemul (0.8.6+svn147-1) unstable; urgency=low

  * New upstream release.
  * Documentation is now being installed.

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Wed, 30 Sep 2009 17:28:15 -0300

netemul (0.8.5+svn138-1) unstable; urgency=low

  * Initial release (Closes: #546832)

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Tue, 15 Sep 2009 20:51:19 -0300
