=== debian/control ===
Source: netemul
Section: net
Priority: extra
Maintainer: Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), libqt4-dev, libqt4-opengl-dev
Standards-Version: 3.9.1
Homepage: http://netemul.sourceforge.net/

Package: netemul
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: program for simulating computer networks
 NetEmul makes possible to build, configure networks and verify its
 availability. This program allows beginners to see the principles of operation
 of computer networks and gives a scope for experiments.
