=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@ --parallel

override_dh_auto_clean:
	dh_auto_clean
	rm -f ipedit/moc_*
	rm -f ipedit/*.o
	rm -f ipedit/*.so
	rm -f ipedit/Makefile
